aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorkaotisk <kaotisk@arching-kaos.org>2023-12-12 12:33:33 +0200
committerkaotisk <kaotisk@arching-kaos.org>2023-12-12 12:33:33 +0200
commitf55bd1bba81aed7c90a6f43e3878b0fcbc23aeee (patch)
tree99b80c01af4d9764d397f574ccf3b05548aa9b83 /bin
parent82b235d290a330ba44ff81d248ba1ce5552a4393 (diff)
downloadarching-kaos-tools-f55bd1bba81aed7c90a6f43e3878b0fcbc23aeee.tar.gz
arching-kaos-tools-f55bd1bba81aed7c90a6f43e3878b0fcbc23aeee.tar.bz2
arching-kaos-tools-f55bd1bba81aed7c90a6f43e3878b0fcbc23aeee.zip
Working on remote downloads
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ak-sm-merkle-tree-to-file12
1 files changed, 12 insertions, 0 deletions
diff --git a/bin/ak-sm-merkle-tree-to-file b/bin/ak-sm-merkle-tree-to-file
index 60e7f71..2dd9a43 100755
--- a/bin/ak-sm-merkle-tree-to-file
+++ b/bin/ak-sm-merkle-tree-to-file
@@ -22,6 +22,11 @@ outputFilename="$2"
fmrk="$AK_WORKDIR/fmrk"
ftr="$AK_WORKDIR/ftr"
+# This would be a kind of bootstrap for remote downloads
+#
+#remoteMrk="http://z.kaotisk-hund.com:8610/mrk"
+#remoteTr="http://z.kaotisk-hund.com:8610/tr"
+#
pwd>.pwd
dirWeWere=$(cat .pwd)
@@ -42,6 +47,13 @@ findDepth(){
printf "%s" "$counter" > depth
else
exit 111
+# Try to download stuff
+# wget -s $remoteMrk/$currentNode -O $fmrk/$currentNode
+# if [ "$?" -ne 0 ]
+# then
+# exit 111
+# fi
+# findDepth "$currentNode"
fi
}